Subject: RE: Status of Martin co. NO. 1
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Nov 2001 02:05:00 -0800 (PST)

Midland Team, the Martin Co. No. 1 facility is potentially in non compliance 
because there is new emissions data from the EPA which shows the units at 
this facility  emit emissions which would trigger a Title V air permit.  
Steve San Miguel and Stoney tried to conduct an emissions test  with a 
portable analyzer but were unable to collect representative emissions data 
due to the fact that the unit was in very poor mechanical shape and showed 
very high emissions.  We have a couple of options.  Spend the $$$$ necessary 
to bring the unit up to standards that allow a representative emissions test 
to be conducted and determine whether the emissions from the units trigger 
permit action or use the new EPA data and submit an air permit application.  
The choice is yours.  Understand, this permit if issued, places some 
recordkeeping and mechanical responsibilities on the Midland team.  Let me 
know what you would like to do.
---------------------- Forwarded by Larry Campbell/ET&S/Enron on 11/27/2001 
08:49 AM ---------------------------
From: Gary Maestas/Enron@EnronXgate on 11/26/2001 08:33 PM CST
To: Stoney Buchanan/ET&S/Enron@ENRON, Larry Campbell/ET&S/Enron@ENRON
cc:  

Subject: RE: Status of Martin co. NO. 1

Stoney,
Let me know what I can do to help.  Call me on the cell   713-408-9579
Gary

 -----Original Message-----
From:  Buchanan, Stoney  
Sent: Monday, November 26, 2001 7:36 PM
To: Campbell, Larry
Cc: Maestas, Gary
Subject: Re: Status of Martin co. NO. 1

Larry, you need to direct this to them also, they dont seem to be to worried. 
I have asked them several times of the status of the work that needed to be 
performed but have not gotten to far. I think it would benifit us both if you 
would tag the Director and advisor for them to help me with this.

Thanks, Stoney

Larry Campbell
11/26/2001 04:34 PM
To: Stoney Buchanan/ET&S/Enron@ENRON
cc:  

Subject: Status of Martin co. NO. 1

Stoney, whats going on with Martin1?  We are gooing to be in a crack with the 
state of Texas if we dont have some data which proves we are either greater 
than 100 tons of emissions on less than the 100 tons.   Give me a status

Thanks  Larry